:: El directorio de instalacion es uno más arriba que mi ubicacion
:: (e.g. %ProgramFiles%\Random.ERP\9654496MM\dte)
set MYDIR=%~dp0
set RANDOMDTE_HOME=%MYDIR%..

:: Seccion editable por fuente
set JAVA_HOME="%RANDOMDTE_HOME%\Java\j2re1.4.2_19"
set RANDOMDTE_CLASSPATH="%RANDOMDTE_HOME%";lib\log4j-1.2.8.jar;lib\commons-logging.jar;lib\iaik_jce_full.jar;lib\jtds-1.2.jar;lib\PDF417BarcodeLib.jar;lib\xmlsec-1.3.0.jar;lib\dte2.0.0.jar;lib\dtebin2.0.0.jar;lib\axis.jar;lib\commons-discovery-0.2.jar;lib\jaxrpc.jar;lib\saaj.jar;lib\wsdl4j-1.5.1.jar;lib\mail.jar;lib\activation.jar;lib\sendmail1.0.0.jar

:: Esta seccion se modifica por el instalador
SET RANDOMDTE_CONF=C:\Documents and Settings\Administrador\Mis documentos\Random.ERP\glcare\dte\conf
